a:visited {
	color: #c0c0c0;
}

a img {
	border-style: none;
}

#unterseiten {
	background-color: #FFFFFF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-left-style: dotted;
	border-left-width: 1px;
	float: right;
	font-size: 85%;
	line-height: 1.7em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 36px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
	width: 180px;
}

#content {
	height: 1%;
	color: #000000;
	float: left;
	font-size: 95%;
	height: 1%;
	line-height: 1.5em;
	width: 100%;
}

a:hover {
	color: #ffd545;
}

a:hover {
	color: #ffd545;
}

a img {
	border-style: none;
}

#sidebar {
	color: #ffffff;
	float: right;
	width: 0%;
}

#wrap {
	background-image: url(img/wrap-bg.gif);
	background-position: 70%;
	background-repeat: repeat-y;
	max-width: 1400px;
	min-width: 950px;
}

#footer {
	background-color: #828377;
	background-image: url(img/footer-bg.gif);
	background-position: left;
	background-repeat: repeat-x;
	clear: both;
}

#content .gutter {
	background-position: left;
	background-repeat: repeat-x;
	padding: 25px;
}

#header {
	background-color: #ffff00;
	background-position: left;
	background-repeat: repeat-x;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	text-align: center;
}

#header h1 {
	background-image: url(img/bulls-eye.gif);
	background-position: left;
	background-repeat: no-repeat;
	border-bottom-color: #ffff00;
	color: #000000;
	font-family: Georgia, serif;
	font-size: 150%;
	margin: 0;
	padding: 25px;
}

#message {
	background-color: #000000;
	background-image: none;
	background-position: left;
	background-repeat: repeat-x;
	color: #ffd545;
	font-size: 150%;
	list-style-image: none;
	margin: 0;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 15px;
}

#header img {
	border-style: none;
	float: right;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 10px;
}

#message strong {
	background-image: url(img/message-logo.png);
	background-position: 50%;
	background-repeat: no-repeat;
	padding-bottom: 0;
	padding-left: 40px;
	padding-right: 0;
	padding-top: 0px;
}

#content h2 {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-color: #ffd545;
	color: #000000;
	font-family: Georgia, serif;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1em;
}

#content th.obertitel {
	font-size: 110%;
	font-weight: bold;
}

#content table {
	margin-bottom: 1.5em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

#content img.foto {
	background-image: url(img/photo-frame-left.gif);
	background-position: left;
	background-repeat: no-repeat;
	border-style: none;
	float: right;
	margin-bottom: 0;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0;
	padding-top: 0;
}

#content img.fotoleft {
	background-image: url(img/photo-frame.gif);
	background-position: right;
	background-repeat: no-repeat;
	border-style: none;
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 15px;
	margin-top: 0;
	padding-bottom: 4px;
	padding-left: 0;
	padding-right: 4px;
	padding-top: 0;
}

dl.feature {
	border-bottom-color: #ccc;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-top-color: #ccc;
	border-top-style: dotted;
	border-top-width: 1px;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
	padding: 15px;
}

dl.feature:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#content td.untertitel {
	font-size: 85%;
	font-style: italic;
}

dl.feature dt img {
	background-image: url(img/photo-frame.gif);
	background-position: right;
	background-repeat: no-repeat;
	border-style: none;
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 15px;
	margin-top: 0;
	padding-bottom: 4px;
	padding-left: 0;
	padding-right: 4px;
	padding-top: 0;
}

dl.feature dd {
	color: #666;
	font-size: 90%;
	line-height: 1.5em;
	margin-left: 169px;
}

dl.feature dt {
	color: #ffd545;
	font-family: Georgia, serif;
	font-size: 140%;
	margin-bottom: .5em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

ul#titellinks {
	list-style-type: none;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0px;
}

ul#titellinks li {
	display: inline;
	margin-right: 8px;
}

ul#titellinks li:before {
	content: "> ";
}

table.ergebnisse {
	border-style: none;
	width: 420px;
}

table.ergebnisse td {
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
}

table.ergebnisse tr td:nth-child(1) {
	width: 37%;
}

table.ergebnisse tr td:nth-child(2) {
	width: 3%;
}

table.ergebnisse tr td:nth-child(3) {
	width: 37%;
}

table.ergebnisse tr td:nth-child(4) {
	text-align: right;
	width: 9%;
}

table.ergebnisse tr td:nth-child(5) {
	text-align: center;
	width: 5%;
}

table.ergebnisse tr td:nth-child(6) {
	width: 9%;
}

table.tabelle {
	border-style: none;
	width: 400px;
}

table.tabelle td {
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	width: 8%;
}

table.tabelle tr td:nth-child(1) {
	width: 60%;
}

.briddel {
	font-style: italic;
	font-weight: bold;
	letter-spacing: 4px;
	text-transform: uppercase;
}

.box {
	background-color: #fff;
	background-image: url(img/box-b.gif);
	background-position: right;
	background-repeat: no-repeat;
	color: #666;
	font-size: 85%;
	line-height: 1.5em;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

.box h3 {
	background-position: left;
	background-repeat: no-repeat;
	color: #000000;
	font-family: Georgia, serif;
	font-size: 140%;
	font-weight: normal;
	margin: 0;
	padding: 12px;
}

.box ul li {
	background-image: url(img/li-bullet.gif);
	background-position: 3px;
	background-repeat: no-repeat;
	list-style-image: none;
	list-style-style: none;
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 18px;
	padding-right: 0;
	padding-top: 0;
}

.box p, .box ul {
	margin: 0;
	padding-bottom: 0;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 0;
}

.impressum {
	color: #666;
	font-size: 75%;
	margin-bottom: 0;
	margin-left: 8px;
	margin-right: 0;
	margin-top: 0;
}

#footer p {
	color: #333;
	font-size: 85%;
	margin: 0;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 15px;
}

#footer a:link {
	color: #222;
}

#footer a:visited {
	color: #000;
}

#content, #sidebar, #footer {
	height: 1%;
}

* html dl.feature {
	height: 1%;
}

*:first-child+html .feature {
	min-height: 1px;
}

a:link {
	color: #808080;
}